<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs0515m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuentas contables padre de jerarquía (tffbs0515m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection></AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tffbs011.hier"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Jerarquía</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Hierar.tf" role="glossary">jerarquía</Link> para consultar o mantener cuentas padre y cuentas hijo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffbs011.plea"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable padre</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">cuenta contable</Link> para la que se puede definir una cuenta contable hijo.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Cuentas contables con subnivel cero (0).</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfgld008.subl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Subnivel de dimensión</Title>
			</Header>
			<FuncDesc>El subnivel de una cuenta contable. Se pueden especificar transacciones en la cuenta contable.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffbs011.clea"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cuenta contable hijo</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">cuenta contable</Link> hijo.</FuncDesc>
			<AllowedValues><SectionTitle> 
                                 Valores permitidos
                              </SectionTitle>
				<Paragraph class="Default">Sólo son válidas las cuentas contables que tengan un <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.subl" role="manual">Subnivel de cuenta contable</GUIRef>, definido en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0108s000" role="session">Plan de cuentas (tfgld0108s000)</GUIRef>, y que éste sea inferior al de <GUIRef href="/baanerp/tf/fbs/tffbs0111m000#tffbs011.plea" role="manual">Cuenta contable padre</GUIRef>.</Paragraph>
			</AllowedValues>
		</FieldHelp>
	</Fields>
</Session>
